- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRTransform Member List

This is the complete list of members for libcdr::CDRTransform, including all inherited members.

applyToArc(double &rx, double &ry, double &rotation, bool &sweep, double &x, double &y) const | libcdr::CDRTransform |
applyToPoint(double &x, double &y) const | libcdr::CDRTransform |
CDRTransform() | libcdr::CDRTransform | inline
CDRTransform(double v0, double v1, double x0, double v3, double v4, double y0) | libcdr::CDRTransform | inline
m_v0 | libcdr::CDRTransform |
m_v1 | libcdr::CDRTransform |
m_v3 | libcdr::CDRTransform |
m_v4 | libcdr::CDRTransform |
m_x0 | libcdr::CDRTransform |
m_y0 | libcdr::CDRTransform |